## osmocom-nightly 0.0.0.20200205

=== debian/changelog ===
osmocom-nightly (0.0.0.20200205) UNRELEASED; urgency=medium

  * Snapshot build

 -- Oliver Smith <osmith@sysmocom.de>  Wed, 05 Feb 2020 02:01:56 +0000

osmocom-nightly (0.0.0) unstable; urgency=medium

  * Dummy package, which conflicts with osmocom-latest.

 -- Oliver Smith <osmith@sysmocom.de>  Thu, 13 Jun 2019 12:50:19 +0200
