## osmocom-nightly 0.0.0.20200206

=== debian/changelog ===
osmocom-nightly (0.0.0.20200206) UNRELEASED; urgency=medium

  * Snapshot build

 -- Oliver Smith <osmith@sysmocom.de>  Thu, 06 Feb 2020 01:55:33 +0000
