=== debian/control ===
Source: osmocom-nightly
Section: unknown
Priority: optional
Maintainer: Oliver Smith <osmith@sysmocom.de>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: osmocom-nightly
Depends: osmocom-nightly, ${misc:Depends}
Architecture: any
Conflicts: osmocom-latest
Description: Dummy package, which conflicts with osmocom-latest
