## osmocom-nightly 0.0.0.20200209

=== debian/changelog ===
osmocom-nightly (0.0.0.20200209) UNRELEASED; urgency=medium

  * Snapshot build

 -- Oliver Smith <osmith@sysmocom.de>  Sun, 09 Feb 2020 01:27:18 +0000
