## osmocom-nightly 0.0.0.20200227

=== debian/changelog ===
osmocom-nightly (0.0.0.20200227) UNRELEASED; urgency=medium

  * Snapshot build

 -- Oliver Smith <osmith@sysmocom.de>  Thu, 27 Feb 2020 01:27:18 +0000
